package com.slodon.b2b2c.system.dto;

/**
 * @description: 国家区域Api实体类
 * @author: tanpengji
 * @time: 2019/12/16 11:17
 */
public class CountryAreaApiDto {
    private String countryZhCN;
    private String countryIsoCode;
    private String subdivisionZhCN;
    private String subdivisionIsoCode;
    private String timeZone;

    public String getCountryZhCN() {
        return countryZhCN;
    }

    public void setCountryZhCN(String countryZhCN) {
        this.countryZhCN = countryZhCN;
    }

    public String getCountryIsoCode() {
        return countryIsoCode;
    }

    public void setCountryIsoCode(String countryIsoCode) {
        this.countryIsoCode = countryIsoCode;
    }

    public String getSubdivisionZhCN() {
        return subdivisionZhCN;
    }

    public void setSubdivisionZhCN(String subdivisionZhCN) {
        this.subdivisionZhCN = subdivisionZhCN;
    }

    public String getSubdivisionIsoCode() {
        return subdivisionIsoCode;
    }

    public void setSubdivisionIsoCode(String subdivisionIsoCode) {
        this.subdivisionIsoCode = subdivisionIsoCode;
    }

    public String getTimeZone() {
        return timeZone;
    }

    public void setTimeZone(String timeZone) {
        this.timeZone = timeZone;
    }
}
